package sgc.portal.cw.cw0608.persistence;

import org.apache.ibatis.annotations.Mapper;
import org.apache.ibatis.annotations.Param;
import sgc.portal.base.util.EasyHashMap;
import sgc.portal.cw.cw0608.model.CW06080001U;
import sgc.portal.cw.cw0608.dto.CW06080001USearch;

import java.util.List;

@Mapper
public interface CW06080001UMapper {
	
	
    List<EasyHashMap<String, Object>> getList(CW06080001USearch search);

    List<EasyHashMap<String, Object>> getListQA(CW06080001USearch search);
    
    int updateConf(CW06080001U cW06080001U);

    int updateReturn(CW06080001U cW06080001U);

    int saveQA(CW06080001U cW06080001U);
}
